<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <link href="https://use.fontawesome.com/a9536c0a40.css" media="all" rel="stylesheet">
  <link rel="stylesheet" href="portfolio.css">
  <link href="https://fonts.googleapis.com/css?family=Fredericka+the+Great" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Handlee" rel="stylesheet">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB"
    crossorigin="anonymous">
  <style>
    body {
      font-size: 28px;
    }

    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      background-color: #333;
      position: -webkit-sticky;
      /* Safari */
      position: sticky;
      top: 0;
      z-index: 1;
    }

    li {
      float: left;
    }

    li a {
      display: block;
      color: white;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
      background-color: gray;
    }

    li a:hover {
      background-color: #111;
    }

    .active {
      background-color: lightgrey;
    }
  </style>
</head>

<body>
  <title>portfolio</title>

  <ul>
    <li>
      <a href="#about">à propos</a>
    </li>
    <li>
      <a href="#portfolio">portfiolio</a>
    </li>
    <li>
      <a href="#skill">mes compétences</a>
    </li>
    <li>
      <a href="#contact">contact</a>
    </li>
  </ul>

  <div class="header">
    <h1>
      <strong>développeur web full stack junior</strong>
    </h1>
  </div>


  <div class="jumbotron">
    <h3 id="about" class="display-3">à propos</h3>
    <p class="lead">pas de &lt;br&gt; &lt;a&gt; pas de chocolat </p>
    <p>Bonjour et bienvenue, née à Lyon. Je suis actuellement en formation pour devenir Développeur Web Junior Full-stack. à
      la recherche d'un stage, je sais être persévérant et curieux, je peux mettre à la disposition d'une entreprise ma capacité
      de travail et mon ouverture d'esprit font de moi quelqu'un de polyvalent. Sur ce site, vous trouverez des projets que
      j'ai réalisés dans le cadre de ma formation intensive en développement web.</p>
    <p>Portfolio Et Projets En Cours De Développement !</p>
    <hr class="my-4">
    <!--  <p>texte en anglais ? </p> -->
    <p class="lead">
    </p>
  </div>


  <div class="jumbotron">
    <h4 class="display-3">Bazan Jérémy</h4>
    <img src="moi.jpg" class="lead" alt="photo de moi" style="width: 300px">
    <p class="lead">
      Après un parcours atypique (bac pro SEN, Fac de sport, voiturier, croupier en Angleterre...) je suis retourner aux sources
      et à ma vocation première... le numérique... C'est à travers mes diverses expériences que mon intéressement à évoluer
      pour l'informatique et le web en général. j'ai donc fait une reconversion professionnelle. J'ai la chance d'intégrer
      Simplon. Co qui me permet sous la méthode agile d'être plus autonome et persévérant dans mes projets professionnels
      comme personnels </p>
    <hr class="my-4">
    <!-- <p>texte en anglais ? </p> -->

  </div>
  <div class="jumbotron">
    <h3 id="portfolio" class="display-3">Portfolio</h3>
    <p class="lead">voici quelqu'uns de mes projets</p>
    <hr class="my-4">
    <!-- <p>texte en anglais ? </p> -->
    <p class="lead">
    </p>
    </a>
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <a href="./rick-morty-lick/src/game.html">
          <img class="d-block w-100" src="rick&mgame.png" alt="First slide"></a>
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src=".../800x400?auto=yes&bg=666&fg=444&text=Second slide" alt="Second slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src=".../800x400?auto=yes&bg=555&fg=333&text=Third slide" alt="Third slide">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>




  </div>

  <div class="jumbotron col-md-12">
    <h3 id="skill" class="display-3">Mes compétences</h3>
    <p class="lead"> </p>
    <p class="lead">
    </p>
    <p>html</p>
    <div class="progress">
      <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 10%" aria-valuenow="10" aria-valuemin="0"
        aria-valuemax="100"></div>
    </div>
    <p>css</p>
    <div class="progress">
      <div class="progress-bar progress-bar-striped bg-success" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0"
        aria-valuemax="100"></div>
    </div>
    <p>java script</p>
    <div class="progress">
      <div class="progress-bar progress-bar-striped bg-info" role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0"
        aria-valuemax="100"></div>
    </div>
    <p>sql</p>
    <div class="progress">
      <div class="progress-bar progress-bar-striped bg-warning" role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0"
        aria-valuemax="100"></div>
    </div>
    <p>php</p>
    <div class="progress">
      <div class="progress-bar progress-bar-striped bg-danger" role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0"
        aria-valuemax="100"></div>
    </div>

  </div>



  <div class="jumbotron">
    <h3 id="contact" class="display-3">contact</h3>
    <p class="lead contact">
      <i class="fa fa-envelope">
        <span>jeremy.bazan1@gmail.com</span>
      </i>
      <i class="fa fa-phone-square">
        <span>06.60.09.82.00.</span>
      </i>
      <i class="fa fa-map-marker">
        <span> Villeurbanne </span>
      </i>
      <i class="fa fa-birthday-cake">
        <span> 13/02/1991 </span>
      </i>
      <p/>
  </div>
  <footer style="width: 100%;">
    <a href="https://gitlab.com/jeremy.bazan1" <i class="fa fa-github-square fa-3x" aria-hidden="true">
      </i>
    </a>
    <a href="https://www.linkedin.com/in/jeremy-bazan-280777155/" <i class="fa fa-linkedin fa-3x" aria-hidden="true">
      </i>
    </a>
  </footer>

  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
</body>

</html>